glab(1)

NAME

glab-cluster-agent-list - List GitLab Agents for Kubernetes in a project

SYNOPSIS

glab cluster agent list [flags]

DESCRIPTION

List GitLab Agents for Kubernetes in a project

OPTIONS

-p, --page=1
    Page number

-P, --per-page=30
    Number of items to list per page.

OPTIONS INHERITED FROM PARENT COMMANDS

--help[=false]
    Show help for command

-R, --repo=""
    Select another repository using the OWNER/REPO or GROUP/NAMESPACE/REPO format or full URL or git URL

SEE ALSO

glab-cluster-agent(1)